#include <windows.h>
#include <tchar.h>
#include "resource.h"

extern HWND g_hWnd;

/* Procedura dialogu Output */
INT_PTR CALLBACK DialogOutput(HWND hwndDlg, UINT uMsg, WPARAM wParam, LPARAM lParam)
{
	switch (uMsg)
	{
		case WM_COMMAND:
			switch (LOWORD(wParam))
			{
				case IDCANCEL:
					SendMessage(g_hWnd, WM_COMMAND, ID_HIDEOUTPUT, 0);
					break;
			}
			break;
		case WM_SIZE:
			MoveWindow(GetDlgItem(hwndDlg, IDC_EDIT_OUTPUT), 0, 0, LOWORD(lParam), HIWORD(lParam), TRUE);
			break;
	}
	return FALSE;
}
